:root {
        --HQmWyHiClmxs: #fffcfc;
        --FQuEDCOjWUwh: #F9FCF9;
        --xcuPXAewDkYB: #ffc107;
        --REDrkNzBOHmg: #F9FCF9;
        --ysEoNVtdoEqQ: #e9e7e7;
        --NbFMaOZmMmiR: #000;
        --hIRVjZptUKrM: #ed4c79;
        --MrkXxcaoyWiz: #a90000;
        --TCSyRtEZCDky: #fff;
        --UvGwYpHjGMcT: rgba(245, 180, 180, 0.5);
        --itddpBdDUbbi: #F9FCF9;
        --MOmFiXkCNGRa: #eae6e6;
        --PtGBAsOrCYsO: #fff;
        --WUqhuzGBtGdf: #dbd1d1;
        --GEwldYXorWSl: #000000;
        --rDLMwbXGQyRy: #3e14f8;
        --TQDGFUfYctLI: #220b92;
        --OVqvRstFaArl: #ddd;
        --MDDrEtjujsOT: left;
        --CSctflvzYeWN: left;
        --WRrPxVdHHEgu: '➤';
        --PwmTHxJRYtOM: '»';
        --EFJzLrYdOpEX: '⇨';
        --YXpVWjnqAMTR: '★';
        --kApcokOEdFuG: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--rDLMwbXGQyRy);
text-decoration: none;
}

a:hover {
color: var(--TQDGFUfYctLI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HQmWyHiClmxs);
color: var(--NbFMaOZmMmiR);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--hIRVjZptUKrM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--MrkXxcaoyWiz);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.hPlOOoBBqTbC {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.qmfRBQfGNWRo,
.xgmgPxEwCQJq,
.GYwvvlvmmSTx {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.JMivqAgdNNLz {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.JMivqAgdNNLz a {
        cursor: pointer;
        pointer-events: auto;
}


.JMivqAgdNNLz img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.vbVzjklFbnaV {
background-color: var(--MOmFiXkCNGRa);
padding: 10px 0;
display: flex;
}
.vbVzjklFbnaV nav ul li a {
color: var(--GEwldYXorWSl);
}
.xgmgPxEwCQJq {
background-color: var(--itddpBdDUbbi);
padding: 0 15px;
}
.RuQmrjpWbxIh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.kIBIttTuwGDC {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.PCXEWpRNsttz {
margin-left: 5px;
font-weight: 800;
}

.WPyvdLUGtjwN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hMfSvFyELdjE {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hMfSvFyELdjE {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.pswuyRRdIctI a {
color: var(--TCSyRtEZCDky);
}

.pswuyRRdIctI.active a {
color: var(--GEwldYXorWSl);
font-weight: bold;
text-decoration: underline;

}

.qmfRBQfGNWRo {
background-color: var(--itddpBdDUbbi);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vvqlUnrGJvLf {
text-align: var(--MDDrEtjujsOT);
}

.cuEdbAsDfBlX {
background-color: var(--hIRVjZptUKrM);
color: var(--TCSyRtEZCDky);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.cuEdbAsDfBlX:hover {
background-color: var(--MrkXxcaoyWiz);
}

.cuEdbAsDfBlX a {
color: var(--TCSyRtEZCDky);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.sbfRKVMiTIDP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.DmilwUnGvcdd {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--UvGwYpHjGMcT);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FHrpwMKzwWJU::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.sbfRKVMiTIDP img {
border-radius: 22px;
height: auto;
display: block;
}

.xrUHvfPoRBJy {
background-color: var(--hIRVjZptUKrM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.xrUHvfPoRBJy:hover {
background-color: var(--MrkXxcaoyWiz);
}

.hdcJQxygVUQI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HnSlnDalRcuk {
background-color: var(--hIRVjZptUKrM);
color: var(--TCSyRtEZCDky);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HnSlnDalRcuk:hover {
background-color: var(--MrkXxcaoyWiz);
color: var(--TCSyRtEZCDky);
}

.kMrVFuALENNn {
font-weight: 400;
}

.kMrVFuALENNn a {
font-weight: 400;
}
#AgPaqxOogqAa {
width: 100%;
EmqZoBZFEprf
border: none;
overflow: hidden;
}

/*casinos-list*/
.nvTyhQHlRxgT {
margin-top: 30px;
background-color: var(--REDrkNzBOHmg);
width: 100%;
border: 1px solid var(--OVqvRstFaArl);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EUgqcUAsBynx {
display: flex;
justify-content: space-between;
align-items: center;
}

.EAQZEcPIhNgP {
display: flex;
align-items: center;
}

.EAQZEcPIhNgP:nth-child(1) {
width: 30%;
}

.EAQZEcPIhNgP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OVqvRstFaArl);
border-left: 1px solid var(--OVqvRstFaArl);
height: 100px;
}

.EAQZEcPIhNgP:nth-child(3) {
width: 20%;
justify-content: center;
}
.EAQZEcPIhNgP strong{
font-size: 18px;
}

.ibvPvEbxkwrb {
width: 150px;
}

.ibvPvEbxkwrb img{
border-radius: 16px;
}

.OqvZUkuITykk {
margin-left: 24px;
}

.qiDqmcWBSSHe {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.gSjgHLjaTQnp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OVqvRstFaArl);
border-radius: 15px;
width: 130px;
}

.WRjvFdJFhFFf {
color: var(--xcuPXAewDkYB);
font-size: 24px;
}

.cOrzbQDjLWji {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--hIRVjZptUKrM);
color: var(--TCSyRtEZCDky);
transition: background-color 0.7s ease;
}

.cOrzbQDjLWji:hover {
background-color: var(--MrkXxcaoyWiz);
color: var(--TCSyRtEZCDky);
}

/*IMG*/
.kWddytwncTcz {
width: 85%;
margin: 24px auto 15px auto;
}

.MaynQuFASgRV {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BMboAvCEJqBj {
display: flex;
justify-content: space-between;
background-color: var(--FQuEDCOjWUwh);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--OVqvRstFaArl);
}

.BMboAvCEJqBj .adrwOUysBrFk {
width: 48%;
}

.BMboAvCEJqBj h3 {
margin-top: 0;
}

/*wp-block-list*/
.ciQAdEXxFuYt {
list-style: none;
}

.ciQAdEXxFuYt li {
margin-bottom: 10px;
list-style: none;
}

.ciQAdEXxFuYt li:last-child {
margin-bottom: 0px;
}

.ciQAdEXxFuYt li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BMboAvCEJqBj .adrwOUysBrFk:first-child .vvqlUnrGJvLf {
color: green;
}

.BMboAvCEJqBj .adrwOUysBrFk:last-child .vvqlUnrGJvLf {
color: red;
}

.BMboAvCEJqBj .adrwOUysBrFk:first-child li::before {
color: green;
}

.BMboAvCEJqBj .adrwOUysBrFk:last-child li::before {
color: red;
}

/*Table*/
.EsRvvATWtnMY table {
width: 100%;
border: 1px solid var(--ysEoNVtdoEqQ);
border-radius: 16px;
}

.EsRvvATWtnMY td {
width: 50%;
border: 1px solid var(--ysEoNVtdoEqQ);
border-radius: 6px;
}

.EsRvvATWtnMY table thead {
background-color: var(--REDrkNzBOHmg);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.EsRvvATWtnMY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.EsRvvATWtnMY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.EsRvvATWtnMY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.EsRvvATWtnMY table tbody tr {
border-bottom: 1px solid var(--OVqvRstFaArl);
background-color: var(--FQuEDCOjWUwh);
}

.EsRvvATWtnMY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.EsRvvATWtnMY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.EsRvvATWtnMY table tbody td {
padding: 10px;
}

/*FAQ*/
.brYnFkkUyuVF {
background-color: var(--FQuEDCOjWUwh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OVqvRstFaArl);
}

.brYnFkkUyuVF:last-child {
margin-bottom: 0;
}

.brYnFkkUyuVF h3 {
margin: 10px 0;
}

/*Footer*/
.yYndygbFkvIX {
background-color: var(--WUqhuzGBtGdf);
color: var(--GEwldYXorWSl);
}

.GYwvvlvmmSTx {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rWKJURBzZRYC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--hIRVjZptUKrM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rWKJURBzZRYC:hover {
opacity: 1;
}

.rWKJURBzZRYC::after,
.rWKJURBzZRYC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TCSyRtEZCDky);
}

.rWKJURBzZRYC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rWKJURBzZRYC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ZDHBEQfpoPkb {
margin-top: 40px;
}
.hwAoJDOYhAqL {
margin-left: 10px;
cursor: pointer;
}
.hwAoJDOYhAqL:before {
content: '[ ';
}
.hwAoJDOYhAqL:after {
content: ' ]';
}
.ciuTDiWqlNpD {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.PDotrhmtHiRL {
max-height: 500px;
opacity: 1;
}
.tEWiowukmDaX {
margin-left: 15px;
}

.uJDinkeKHpZP a{
color: var(--NbFMaOZmMmiR);
}
.RuQmrjpWbxIh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YZsfNgttsYpW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.sdXpiBQhcHMg {
display: none;
position: absolute;
background: var(--itddpBdDUbbi);
border: 1px solid var(--PtGBAsOrCYsO);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pswuyRRdIctI:hover > .sdXpiBQhcHMg {
display: block;
}


.hdVfgKCymhhO {
margin: 0;
}

.GEDnLteBLFRO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GEDnLteBLFRO:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.dOLYrBUcYsYE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KXpauJkpFCQk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.pRQhfuxzUUes {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xGavtdekOSnA {
display: flex;
align-items: center;
}

.SMuWEJasDLqG {
color: var(--GEwldYXorWSl);
text-decoration: none;
transition: color .2s;
}

.SMuWEJasDLqG:hover {
text-decoration: underline;
color: var(--MrkXxcaoyWiz);
}

.SMuWEJasDLqG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lewMcgcAtcmT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SFXAyAJMoGiY {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SFXAyAJMoGiY nav {
        width: 100%
}
.SFXAyAJMoGiY nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SFXAyAJMoGiY nav ul li a {
color: var(--GEwldYXorWSl);
}
.SFXAyAJMoGiY nav ul li a:hover {
color: var(--TQDGFUfYctLI);
}

.QzctYTzpaBcx {
display: flex;
}

.lSEVoZAauPoJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bkCUNWCaaKXt {
background: var(--itddpBdDUbbi);
color: var(--GEwldYXorWSl);
font-weight: 600;
border: 2px solid var(--GEwldYXorWSl);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wDzUjOqdQyDZ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#wLjOQtJREhCr:checked + .bkCUNWCaaKXt .wDzUjOqdQyDZ {
transform: rotate(180deg);
}

.hejxPlwRmYXx {
display: none;
position: absolute;
min-width: 145px;
background: var(--TCSyRtEZCDky);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xcuPXAewDkYB);
z-index: 99;
padding: 6px 0;
}
.dFYoHHiTCzbq{
left: 0;
bottom: 110%;
}
.WAibxeJTuucE{
right: 0;
top: 110%;
}
#wLjOQtJREhCr:checked ~ .hejxPlwRmYXx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hejxPlwRmYXx .PwmTHxJRYtOM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--NbFMaOZmMmiR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hejxPlwRmYXx .PwmTHxJRYtOM:hover {
background: var(--MrkXxcaoyWiz);
color: var(--xcuPXAewDkYB);
}
.hejxPlwRmYXx .PwmTHxJRYtOM.is-active {
color: var(--xcuPXAewDkYB);
font-weight: 600;
background: var(--MrkXxcaoyWiz);
border-radius: 8px;
}
.ojCWdFRhWwQe {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ojCWdFRhWwQe span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ojCWdFRhWwQe p {
color: var(--TCSyRtEZCDky);
font-size: 34px;
text-align: start;
}
.EfwJpcYfHgKB {
display: flex;
gap: 12px;
}
.NNXaMTRCobRS {
position: relative;
flex: 1;
overflow: hidden;
}
.NNXaMTRCobRS figure {
margin: 0;
}
.KUEiwqWwDLUb {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--MrkXxcaoyWiz);
color: var(--TCSyRtEZCDky);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.NNXaMTRCobRS:hover .KUEiwqWwDLUb {
opacity: 1;
color: var(--TCSyRtEZCDky);
}
.NNXaMTRCobRS img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.NNXaMTRCobRS .kWddytwncTcz {
position: relative;
}

.EfwJpcYfHgKB {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.GYwvvlvmmSTx{
padding: 30px 15px;
text-align: center;
}
.EfwJpcYfHgKB {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.EAQZEcPIhNgP:nth-child(1),
.EAQZEcPIhNgP:nth-child(2),
.EAQZEcPIhNgP:nth-child(3){
width: 33%;
}
.KUEiwqWwDLUb {
display: none !important;
}
.fxnuIkoRBdxy{
text-align: center;
padding: 0 10px;
}
.OqvZUkuITykk {
margin-left: 10px;
}
.hPlOOoBBqTbC{
padding: 0 15px;
display: flex;
}
.RuQmrjpWbxIh {
display: block;
color: var(--GEwldYXorWSl);

}
.SFXAyAJMoGiY nav ul {
flex-direction: column;
gap: 20px;

}
.hMfSvFyELdjE {
flex-direction: column;
gap: 20px;
}
#gEgbCnapeXJo {
display: none;

}
#gEgbCnapeXJo.active {
display: flex;
}
.hPlOOoBBqTbC {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.RuQmrjpWbxIh {
margin-left: auto;
}

.SFXAyAJMoGiY {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.DmilwUnGvcdd {
font-size: 26px;
width: 70%;
}
.JMivqAgdNNLz img {
margin-left: 0;
}
.EfwJpcYfHgKB {
grid-template-columns: repeat(2, 1fr)
}
.sbfRKVMiTIDP {
    height: unset;
}
.EUgqcUAsBynx{
flex-wrap: wrap;
}
.EAQZEcPIhNgP:nth-child(1){
width: 100%;
justify-content: center;
}
.EAQZEcPIhNgP:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EAQZEcPIhNgP:nth-child(3) {
width: 50%;
}
.hdcJQxygVUQI{
padding: 0;
}
.xrUHvfPoRBJy{
padding: 15px 50px;
}
.DmilwUnGvcdd {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.xrUHvfPoRBJy {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.DmilwUnGvcdd {
font-size: 14px;
width: 70%;
}
.qiDqmcWBSSHe {
font-size: 16px;
}
.cuEdbAsDfBlX a {
font-size: 24px;
}
.BMboAvCEJqBj {
flex-wrap: wrap;
}
.BMboAvCEJqBj .adrwOUysBrFk {
width: 100%;
}
.ciQAdEXxFuYt {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.kWddytwncTcz {
width: 100%;
margin: 20px auto 15px auto;
}
.hdcJQxygVUQI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.kMrVFuALENNn{
margin-top: 15px;
}
.xrUHvfPoRBJy {
font-size: 24px;
}
.ZDHBEQfpoPkb{
margin-top: 20px;
}
.JMivqAgdNNLz{
display: flex;
justify-content: center;
margin-left: auto;
}
.JMivqAgdNNLz img {
width: 50px;
}
}
@media(max-width: 480px){
.EAQZEcPIhNgP:nth-child(1) {
flex-direction: column;
}
.EAQZEcPIhNgP:nth-child(2),
.EAQZEcPIhNgP:nth-child(3) {
width: 100%;
}
.OqvZUkuITykk {
margin-left: 0px;
}
.xrUHvfPoRBJy{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.cOrzbQDjLWji{
padding: 10px 20px;
}
.cuEdbAsDfBlX{
max-width: 280px;
padding: 10px;
}
.rWKJURBzZRYC {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rWKJURBzZRYC::after, .btn-up::before {
width: 14px;
}

.ibvPvEbxkwrb {
width: 100px;
}
.fxnuIkoRBdxy{
font-size: 14px;
}
}

.TCzEtnXYGOvj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UdxIupadBGBk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.bZqJhqOpIPoQ a {
color: var(--hIRVjZptUKrM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--hIRVjZptUKrM);
transition: color 0.2s ease;
}

.bZqJhqOpIPoQ a:hover {
color: var(--MrkXxcaoyWiz);
}


/*popup*/
.KRyKIlAwniqa {
background: var(--REDrkNzBOHmg);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XlxWmZYxEIjF {
display: flex;
}
.RqauFOHYMIBB {
margin-left: 15px;
}
.bVXDSjKpgyfj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wKdoQnqWKhEb {
font-size: 24px;
font-weight: 600;
}
.JSsgEWIabIBy {
margin-top: 10px;
color: var(--NbFMaOZmMmiR);
}
.IHiZBqLjZaAp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--hIRVjZptUKrM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TCSyRtEZCDky);
}
.IHiZBqLjZaAp:hover{
background: var(--MrkXxcaoyWiz);
transition: all 0.7s ease-in-out;
color: var(--TCSyRtEZCDky);
}
.LNaMhbxaYrOW {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.RvpUehTUUVsS {
position: relative;
}
.RvpUehTUUVsS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.RvpUehTUUVsS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.oHUgxDJHrNig {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.KRyKIlAwniqa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bVXDSjKpgyfj {
width: 70px;
}
.JSsgEWIabIBy {
margin-right: 15px;
}
.IHiZBqLjZaAp{
width: 220px;
}
}
@media(max-width: 480px){

.XlxWmZYxEIjF {
display: flex;
flex-direction: column;
align-items: center;
}
.IHiZBqLjZaAp {
width: 200px;
margin-top: 0;
height: 40px;
}
.JSsgEWIabIBy {
margin-right: 0;
text-align: center;
}
.RqauFOHYMIBB {
margin-left: 0;
}
}
